.intro {
  background: url(../assets/trees-med.jpg) no-repeat top center fixed;
  background-size: cover;
  height: 100vh;
}

.splash-text {
  color: black;
  white-space: pre;
  font-size: xx-large;
  position: absolute;
  top: 4em;
  left: 2em;
  max-width: 281px;
  overflow:hidden;
}

.wrapper {
  width: 281px;
  overflow: hidden;
  position: absolute;
  color: white;
  bottom: -.5em;
}

.marquee {
  white-space: nowrap;
  overflow: hidden;
  display: inline-block;
  animation: marquee 25s linear infinite;
  position: absolute;
  left: -1em;
}

.marquee p {
  color: rgb(1, 50, 32);
  display: inline-block;
}

@keyframes marquee {
  0% {
    transform: translate3d(0, 0, 0);
  }
  100% {
    transform: translate3d(-50%, 0, 0);
  }
}

.about-triangle {
  height: 100vh;
  background-color: rgba(0, 0, 255, 100);
  clip-path: polygon(0 100%, 100% 50%, 100% 100%);
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items:flex-end;
  border-color: black;
  width: 100%;
  position:relative;
  bottom: 0em;
}

.glass {
  background: linear-gradient(135deg, rgba(255, 255, 255,  0.1), rgba(255, 255, 255, 0));
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(10px);
}

.triangle-display {
  display:flex;
  flex-direction: column;
  justify-content: space-between;
  text-align: center;
  height: 37%;
  max-width: 50%;
}

.about-title {
  font-size: 5em;
  overflow: hidden;
}

.about-text {
  position: relative;
  max-width: 35em;
  font-size: 1.1em;
}

@media (max-width: 1300px) {
  .about-title-text {
    position:relative;
    left: 1.1em;
  }
}

#smaller-about-title {
  display: none;
}
@media (max-width: 1060px) {
  #normal-about-title {
    display: none;
  }
  #smaller-about-title {
    display: block;
  }
}

#smaller-about-text {
  display: none;
}
@media (max-width: 900px) {
  .triangle-display {
    justify-content: space-evenly;
  }
  .about-title-text {
    font-size: 4rem;
  }
  #normal-about-text {
    display: none;
  }
  #smaller-about-text {
    display: block;
  }
}

#smallerer-about-text {
  display: none;
}
@media (max-width: 620px) {
  .about-title-text {
    left: .4em;
    font-size: 3.5rem;
  }
  #smaller-about-text {
    display: none;
  }
  #smallerer-about-text {
    display: block;
  }
}

@media (max-width: 390px) {
  .about-title-text {
    font-size: 2rem;
  }
}

.button-wrapper {
  display: flex;
  justify-content: center;
}

.button{
  font-family: 'Times New Roman', Times, serif;
  font-size: 1rem;
  margin: .5em;
  padding: 1em;
  background-color: rgb(1, 50, 32);
  max-width: fit-content;
  border-radius: 25px;
}

.button:hover{
  cursor: pointer;
  background-color: rgb(1, 39, 25);
  color: rgb(161, 160, 153)
}


.about {
  background-color: green;
  height:50em;
}
